Page MenuHomeFreeBSD

benchmarks/unixbench: Fixing the new path in the unixbench
ClosedPublic

Authored by pizzamig on Sep 29 2017, 11:35 AM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, May 23, 11:53 AM
Unknown Object (File)
Apr 19 2024, 8:43 PM
Unknown Object (File)
Apr 19 2024, 12:59 PM
Unknown Object (File)
Apr 19 2024, 3:16 AM
Unknown Object (File)
Apr 17 2024, 4:25 AM
Unknown Object (File)
Apr 12 2024, 9:26 AM
Unknown Object (File)
Apr 11 2024, 4:33 PM
Unknown Object (File)
Mar 28 2024, 3:16 PM
Subscribers
None

Details

Summary

Fixing the new path in the unixbench
Bumping portrevision

PR\: 222480
Approved by\: olivier (mentor)
Approved by\: lme (mentor)

Test Plan

Portlint is fine.
Build on 10.3 11.0 11.1 on i386 and adm64

Diff Detail

Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 11810
Build 12153: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.Sep 29 2017, 11:36 AM
This revision was automatically updated to reflect the committed changes.